<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate</title>
    <link rel="stylesheet" href="build/css/app.css">
</head>
<body>

    <header class="header">
        <div class="container header-container">
            <div class="bar">
                <a href="index.html">
                <picture class="header-picture">
                    <source srcset="build/img/logo.avif" type="image/avif">
                    <source srcset="build/img/logo.webp" type="image/webp">
                    <source srcset="build/img/logo.svg" type="image/svg+xml">
                    <img loading="lazy" width="300" height="49.38" src="src/img/logo.png" alt="real estate logo"> 
                </picture>
                </a>

                <div class="mobile-menu">
                    <img src="build/img/bars.svg" alt="responsive menu icon">
                </div>

                <div class="place-right">
                    <img class="dark-mode-button" src="build/img/dark-mode.svg" alt="dark mode icon">
                    <nav class="nav-area">
                        <a href="aboutus.html">About Us</a>
                        <a href="ads.html">Advertisements</a>
                        <a href="blog.html">Blog</a>
                        <a href="contact.html">Contact Us</a>
                    </nav>
                </div> 

            </div><!-- .bar -->
        </div>
    </header>

    <main class="container section center-content">
        <h1>Guide for decorating your home</h1>

        <picture>
            <source srcset="build/img/featured2.webp" type="image/webp">
            <source srcset="build/img/featured2.jpg" type="image/jpeg">
            <img src="build/img/featured2.jpg" alt="blog entry">
        </picture>

        <p class="meta-info">Written on <span>20/10/2023</span> by <span>Admin</span></p>

        <div class="property-summary">
            
            <p>
                <p>Proin consequat viverra sapien, malesuada tempor tortor feugiat vitae. In dictum felis et nunc aliquet molestie. 
                    Proin tristique commodo felis, sed auctor elit auctor pulvinar. Nunc porta, nibh quis convallis sollicitudin, arcu 
                    nisl semper mi, vitae sagittis lorem dolor non risus. Vivamus accumsan maximus est, eu mollis mi. Proin id nisl 
                    vel odio semper hendrerit. Nunc porta in justo finibus tempor. Suspendisse lobortis dolor quis elit suscipit molestie. 
                    Sed condimentum, erat at tempor finibus, urna nisi fermentum est, a dignissim nisi libero vel est. Donec et imperdiet 
                    augue. Curabitur malesuada sodales congue. Suspendisse potenti. Ut sit amet convallis nisi.</p>

                <p>Aliquam lectus magna, luctus vel gravida nec, iaculis ut augue. Praesent ac enim lorem. Quisque ac dignissim sem, 
                    non condimentum orci. Morbi a iaculis neque, ac euismod felis. Fusce augue quam, fermentum sed turpis nec, hendrerit 
                    dapibus ante. Cras mattis laoreet nibh, quis tincidunt odio fermentum vel. Nulla facilisi.</p>
            </p>
        </div>
    </main>

    <footer class="footer section">
        <div class="container footer-content">
            <nav class="nav-area">
                <a href="aboutus.html">About Us</a>
                <a href="ads.html">Advertisements</a>
                <a href="blog.html">Blog</a>
                <a href="contact.html">Contact Us</a>
            </nav>
        </div>

        <p class="copyright">All rights reserved 2024 &copy;</p>
    </footer>

    <script src="build/js/bundle.min.js"></script>
</body>
</html>